/*
   Standard document styles
*/
BODY {
	margin: 0px;
	}

BODY, TH, TD {
	font-family: verdana, arial;
	font-size: 12px;
	}

.row_even {
	background-color: #EEEEEE;
	}

.row_odd {
	background-color: #DDDDDD;
	}

TH {
	background-color: #BBBBBB;
	text-align: center;
	}

H1, H2, H3, H4 {
	font-family: verdana, arial;
	font-weight: bold;
	margin-bottom: 0px;
	text-align: left;
	}

H1 {
	font-size: 2em;
	margin-top: 0px;
	margin-bottom: 5px;
	}

H2 {
	font-size: 1.5em;
	}

H3 {
	font-size: 1em;
	}

A {
	text-decoration: none;
	}

A:link {
	color: #0000FF;
	}

A:visited {
	color: #0000FF;
	}

A:hover {
	color: #FF0000;
	}

A:active {
	color: #FF0000;
	}

PRE {
	margin-top: 5px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 5px;
	}

.center {
	text-align: center;
	}


.code {
	background-color: #EEEEEE;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	font-family: monospace;
	font-size: 1em;
	margin: 1em;
	padding: 10px;
	tabulator-size: 4;
	white-space: pre;
	}

.code_changed {
	background-color: #EEEE66;
	color: #999900;
	}

.code_deleted {
	background-color: #EECCCC;
	color: #990000;
	}

.code_inserted {
	background-color: #CCEECC;
	color: #009900;
	}

.color_black {
	color: #000000;
	}
.color_mdgrey {
	color: #666666;
	}
.color_ltgrey {
	color: #CCCCCC;
	}
.color_white {
	color: #FFFFFF;
	}
.color_drkred {
	color: #660000;
	}
.color_mdred {
	color: #990000;
	}
.color_red {
	color: #FF0000;
	}
.color_ltred {
	color: #FF0033;
	}
.color_mdgreen {
	color: #006633;
	}
.color_green {
	color: #00FF00;
	}
.color_ltgreen {
	color: #CCFFCC;
	}
.color_drkyellow {
	color: #999933;
	}
.color_yellow {
	color: #FFFF00;
	}
.color_ltyellow {
	color: #FFFF66;
	}
.color_brtyellow {
	color: #FFFFCC;
	}
.color_mdblue {
	color: #3399CC;
	}
.color_ltblue {
	color: #0066FF;
	}
.color_blue {
	color: #0000FF;
	}
.color_mdcyan {
	color: #006666;
	}
.color_cyan {
	color: #00FFFF;
	}
.color_drkpurple {
	color: #993366;
	}
.color_mdpurple {
	color: #6600FF;
	}
.color_magenta {
	color: #FF00FF;
	}
.color_drkbrown {
	color: #663300;
	}
.color_mdbrown {
	color: #993300;
	}
.color_ltbrown {
	color: #CC9933;
	}
.color_orange {
	color: #FF6600;
	}
.color_ltorange {
	color: #FF9900;
	}

.error {
	color: #FF0000;
	font-weight: bold;
	}

.floating {
	display: block;
	position: absolute;
	}

.form-button {
	border-style: none;
	background-color: transparent;
	color: #0000FF;
	font-family: verdana, arial;
	font-size: 12px;
	}

.form-field-name {
	text-decoration: underline;
	}

.form-field-border {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	padding: 2px;
	}

.form-field-no-border {
	border-style: none;
	}

.form-field-colored {
	background-color: #CCCCCC;
	}

.form-field-text {
	font-family: verdana, arial;
	font-size: 12px;
	}

.form-section-title {
	background-color: #EEEEEE;
	font-weight: bold;
	padding: 5px;
	}

.note {
	font-size: 9px;
	color: #999999;
	}

.page_content {
	text-align: left;
	vertical-align: top;
	}

.page_menu {
	text-align: left;
	vertical-align: top;
	}

.page_title {
	background-color: transparent;
	background-image: url("../graphics/fueldump.jpg");
	background-repeat: no-repeat;
	font-family: verdana, arial;
	font-size: 35px;
	font-weight: bold;
	padding: 0px;
	text-align: right;
	text-transform: uppercase;
	}

.property_value {
	background-color: #EEEEEE;
	}

.property_name {
	background-color: #BBBBBB;
	font-weight: bold;
	}

.required {
	color: #FF0000;
	}

.small {
	color: #666666;
	font-family: verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.table {
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.table-field {
	background-color: #EEEEEE;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.table-header {
	background-color: #DDDDDD;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.table-row-odd {
	background-color: #F4F4F4;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;
}

.table-row-even {
	background-color: #EEEEEE;
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;
}

.table-seperator {
	background-color: #AAAAAA;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.update {
	color: #009900;
	font-weight: bold;
	}
